.cat1 {
    background: transparent;
}

.footer__wrapper__left {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.nav__ul__column {
    text-transform: uppercase;
}

#c1-body .header {
    background-color: #12a19a;
    border-bottom: #0B3B49 5px solid;
}

.footer {
    background: url(https://media.cdnws.com/_i/386030/RAW-61/1964/61/vapdyssi-fond-footer.jpeg) fixed center no-repeat;
}

.footer__wrapper__left__primary__ul__li__link {
    font-size: .875rem;
    line-height: 1.1875rem;
    color: white!important;
    position: relative;
}

.cigarettes .wizi-imgtxt.wizi-imgtxt--textRightTextLeft.wizi-imgtxt--reverse.wizi-imgtxt--half {
    background-color: #12A19A;
    color: white;
    border-radius: 25px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
}

.cigarettes a.wiziBtn {
    background-color: #0B3B49 !important;
}

.cat1 picture:not(.with-loading) img.lazyloaded {
  opacity: 0.8;
  transition: 0.8s ease-out;
  border-radius:15px;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.cat1 picture:not(.with-loading) img.lazyloaded:hover {
  opacity: 1;
  transition: 0.8s ease-out;
  border-radius:25px;
}

.menu picture:not(.with-loading) img.lazyloaded {
  opacity: 0.8;
  transition: 0.8s ease-out;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.menu picture:not(.with-loading) img.lazyloaded:hover {
  opacity: 1;
  transition: 0.8s ease-out;
}

@media (min-width: 1024px) {
    .header.header--fixed .nav__itemlvl1 {
        font-size: 1rem;
        line-height: 1.375rem !important;
        font-weight: 500;
        margin: 0 !important;
        color: WHITE;
        padding-top: 10px;
        padding-bottom: 10px;
        text-transform: uppercase;
    }
    .nav-perso-off .nav__label--open .nav__itemlvl1, .nav-perso-off .nav__label:hover .nav__itemlvl1 {
        position: relative;
        display: block;
        color: white;
        font-weight: 600;
    }
      body:not(.nav-perso-on) .nav__maxWidth>.nav__itemlvl1:hover {
        color: white;
        font-weight: 600;
    }
    div#bloc-cat-1 {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius: 30px;
    padding: 1rem;
}

    .prod-carac__wrapper {
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
        border-radius: 30px;
        padding: 1rem;
    }

  .prod-infos__desc {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius: 30px;
    padding: 1rem;
}
}
div#\33 23126a1-b4f6-4767-b204-5011299249d4 {
    z-index: 999;
}
.wizi-img.wizi-img--banner.wizi-img--small {
    margin-bottom: -300px !important;
}

/* TEST */
